* {
    padding: 0;
    margin: 0;
    font-family: arial, sans-serif;
}
body {
    background-color: #333;
    color: white;
    height: 100%;
    text-align: center;
}
.content {
    position: absolute;
    width: 100%;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    text-align: center;
}
.countdown {
    font-size: 5vw;
    padding: 20px 0;
}
h4 {
    padding-bottom: 10px;
}
.embed-input {
    display: block;
    line-height: 15px;
    padding: 3px;
    width: 400px;
    margin-top: 15px;
    background-color: rgba(255, 255, 255, 0.7); 
    border:#999 solid 1px;
    border-radius: 2px;
    outline: none;
    color: #000000;
}
@media all and (max-width: 400px) {
    .embed-input {
        width: 250px;
    }
}

.text-for-image {
    width: 90%;
    font-size: 2vw;
    margin: 0 auto;
    margin-top: 15px;
    display: block;
}

.text-before-live {
    padding: 20px 0;
    font-size: 6vw;
}

.image-before-live {
    max-width: 100%;
    height: auto;
}

.countdown-for-image {
    z-index: 100;
    position: absolute;
    color: white;
    font-size: 16px;
    font-weight: bold;
    bottom: 0;
    width: 100%;
    text-align: center;
}
.countdown-for-image .countdown {
    font-size: 3vw;
}

@media (max-width: 479px) and (min-width: 0px){
    .countdown-for-image{
        font-size: 14px;
    }
    .countdown-for-image .countdown{
        padding: 10px 0;
    }
}